WordPress Core <= 4.7.4 Potential Unauthorized Password Reset (0day) [CVE-2017-8295]

WordPress Core <= 4.7.4 Potential Unauthorized Password Reset (0day)
[CVE-2017-8295]

https://exploitbox.io/vuln/WordPress-Exploit-4-7-Unauth-Password-Reset-0day-CVE-2017-8295.html


Regards,
Dawid Golunski
https://legalhackers.com
https://ExploitBox.io
t: @dawid_golunski